Subject: [mdnsext] bonjour with other domain

From: Indtiny s <[email-masked]>
Date: Mon, 3 Dec 2012 10:39:12 -0500

Hi,

I tried registering the bonjour mdnsresponder on local domain , it create
the proper PTR record _type._tcp.local, but  as I had discussed in my
previous post , due to  some requirement I have to register the on some
different domain called * site*  . If I pass this domain to bonjour dns-sd
command line it does not create any PTR record ,, How to allow bonjour to
add for this domain ..?